/* Add here all your CSS customizations */
#header {
    min-height: 71px;
}

section.contact {
    background: #3c3d41;
    margin: 0;
}

section.contact + section.section-quote {
    margin:0;
}

section.services {
    background-color: #ffffff;
}

span.circle {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background: #fff;
    border-radius: 100%;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    width: 32px;
    text-align: center;
    border: 1px solid #dddddd;
    font-size: 13px;
    color: #3c3d41;
    margin-right: 30px;
}

h2.gallery, h2.faq, h2.testimonial, h2.contact, h2.service, h2.multistep, h2.hgallery {
    font-size: 52px;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -2px;
    text-align: center;
    color: #3c3d41;
    text-align: center;

}

h2.gallery {
    margin: 10px 0 30px 0;
}

h2.contact {

    color: #ffffff;
    letter-spacing: -3px;

}

h2.faq, h2.testimonial, h2.contact, h2.multistep{
    margin: 70px 0 30px 0;
}

h2.hgallery {
    margin: 70px 0 70px 0;
}

.quote-homebtn-gallery {
    text-align: center;
    padding: 70px 0 70px 0;
}

h2.service {
    text-align: left;
    margin: 100px 0 30px 0;
 }

p.par-contact {
    font-size: 20px;
    line-height: 1.3;
    text-align: center;
    color: #ffffff;

}


p.par-multistep {
    padding: 0 100px;
    font-size: 14px;
    color: #3e3e3e;
}



a.testimonial {

    padding-top:20%;
    display:block;
}

p.par-sub {
    padding: 0 100px;
    font-size: 14px;
    color: #3e3e3e;
}

p.work {
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
    color: #3c3d41;
    text-transform: uppercase;
    padding: 70px 0 0 0;

}

p.work + h2.h2title {
    margin: 30px 0 30px 0;

}

.formfield {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #ececec 0px solid;
    background: #59595d;
    padding: 6px;
    z-index: 1;
    width: 334px;
    height: 45px;
    margin-bottom: 15px;
    font-size: 12px;
    color: #ffffff;
    border-top: 0px solid #d2d2d2;
    float: none;
}

.contextarea {
    width: 334px;
    max-width: 334px;
    height: 204px;
    max-height: 1204px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #ececec 0px solid;
    background: #59595d;
    padding: 6px;
    z-index: 1;
    margin-bottom: 15px;
    font-size: 12px;
    color: #ffffff;
    border-top: 0px solid #d2d2d2;
}

.formwrapper {
    width: 380px;
    text-align: left;
    padding: 50px 5px 50px 5px;
    margin-top: 15px;
    margin-left: 30px;

}

.contactcol {
    width: 480px;
    text-align: left;
    padding: 50px 5px 50px 120px;
    margin-top: 15px;
    margin-left: 30px;
    font-family: "Open Sans", Arial, sans-serif;

}


.contactcol h3 {
    font-size: 26px;
    font-weight: 400;
    line-height: 1;
    color: #f5a623;
    text-transform: none;
}



.contactcol span {
    margin-top: 1em;
    display:block;
    color: #f5a623;
    font-weight: 400;

}

.contactcol p{
    font-size: 16px;
    line-height: 1.4;
    color: #ffffff;
    font-weight: 100;
}

.servicesrow {

    padding: 20px 0 20px 0;
}

.serimg {
    display:inline-block;
    padding: 15px 15px 15px 0;
    vertical-align:middle;
}

p.sertext {
    display:inline-block;
    padding: 0 0 0 20px !important;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.1;
    color: #3c3d41;
    vertical-align:middle;
    margin: 0 !important;
}

div.sercol h3 {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2.7px;
    color: #3c3d41;
    text-transform: uppercase;
    line-height:17px;
    margin-bottom: 11px;
}

div.sercol p {
    width: 190px;
    font-size: 13.5px;
    color: #656b6f;
    line-height: 18px;
}



.scol {
    padding: 0 90px 90px 90px;
}

.servicecol {
    padding: 90px 0 0 105px;
}

.servicecol p, .scol p {
    font-size: 17px;
    line-height: 1.8;
    color: #656b6f;
}

.scol p {
    margin: 0 0 30px 0;
}

.scol span, .servicecol span, .par-multistep span  {
    color: #f5a623;
}

.scor {
    padding: 220px 0 0 0;
}

.btn-service-quote {
    font-size: 12px;
    line-height: 22.5px;
    font-weight: 400;
    height: 45px;
    letter-spacing: 1px;
    border-radius: 30px;
    text-transform: none;
}

hr.hrservice {
    width:70%;
    margin:0 auto;
    height: 3px;
    background-color: #979797;
}

.servicecolicons {

    padding: 90px 90px 0 100px;

}

.artboard {
    margin: 4% 2% 0 2%;
    padding: 90px 2% 0 2%;
    border:0px solid red;
    width: 96%;
    height: 589px;
    object-fit: contain;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0 5px 20px 0 rgba(185, 185, 185, 0.52);
    text-align: center;
}

.multiboard {
    margin: 4% 2% 0 2%;
    padding: 0 2% 0 2%;
    border:0 solid grey;
    width: 96%;
    height: 589px;
    object-fit: contain;
    border-radius: 4px;
    background-color: #ffffff;
    text-align: center;
}

.fa-angle-right, .fa-angle-left {
    font-size: 50px;
    color: #bababa;
}
.tf-client-testimonial {
    padding: 0 25px 0 25px;
    line-height: 1.4;
    font-size: 13px;
    max-height: 238px;
    overflow: hidden;
}

*::-webkit-input-placeholder {
    color: #ddd;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #ddd;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #ddd;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #ddd;
}

.quote-circle, .quote-circle-active {
    border-radius: 50%;
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    display:inline-block;
}

.quote-circle {
    background: #e8c893;
}

.quote-circle-active {
    background: #f5a623;
}

.quoteformfield {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: #979797 1px solid;
    background: #ffffff;
    padding: 6px;
   /*  padding: 0 10% 0 10%;*/
    z-index: 1;
    width: 100%;
    height: 45px;
    margin: 0;
    font-size: 12px;
    color: #333;
    border-top: 1px solid #979797;
}

.quotetextarea {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: #979797 1px solid;
    background: #ffffff;
    padding: 6px;
    z-index: 1;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 15px;
    margin-left: 0;
    font-size: 12px;
    color: #333;
    border-top: 1px solid #979797;
    height: 105px;
}

.imgNextBtn {
    background: url('../img/right.png') no-repeat;
    width: 40px;
    height: 58px;
    border: none;
    margin-top:90px;
}

.rightarrow {
    border: 0;
    background: white;
    background: url(/wp-content/themes/walls/img/home/right.png) no-repeat 80px center;
    font-weight: 600;
    padding: 20px;
    padding-right:80px;
}

.leftarrow {
    border: 0;
    background: white;
    background: url(/wp-content/themes/walls/img/home/left.png) no-repeat 10px center;
    font-weight: 600;
    padding: 20px;
    padding-left: 80px;
}

.inline {
    display:inline-block;
}



input[type="text"].quoteformfield::-webkit-input-placeholder {
    color: #3b3d40;
}

input[type="email"].quoteformfield::-webkit-input-placeholder {
    color: #3b3d40;
}

input[type="tel"].quoteformfield::-webkit-input-placeholder {
    color: #3b3d40;
}

textarea.quotetextarea::-webkit-input-placeholder {
    color: #3b3d40;
}
div.wpcf7-validation-errors {
    border: 0 !important;
    clear: right;
    color: #f5a623;
}

/* homepage*/

section.section-quote-home {
    padding: 95px 0;
    background: #ffffff;
    margin: 0;
}

section.home-foot {
    padding: 50px 0;
    margin-top: 30px;
    background: #f9f9f9;
}

#partners img {
    border:0;
    display:inline-block;
    padding:0 30px;
}

.seasons, .ritz {
    vertical-align: middle;
}

.points p {
    padding: 0 35px;
    font-size: 13px;
    line-height: 1.4;
    color: #656b6f;
}

.points img {
    width:70px;
    height:70px;
    object-fit: none;
}

.points h5 {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 2.7px;
    color: #3c3d41;
    padding-top:10px;
}

.lspace {
    padding: 0 90px 90px 90px;
}

.lspace p {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.3;
    color: #656b6f;
    padding-bottom: 20px;
}

.rspace {
    padding: 90px 30px 50px;
}


#bannerwrapper {
    height: 729px;
    margin: 0 auto;
    background:#c0b29c url(/wp-content/themes/walls/img/home/home-over.png) no-repeat 50% 50% scroll;
}



.start-video {
    opacity: .6;
    padding: 12px;
    cursor: pointer;
    transition: all 0.3s;
}

.start-video:hover {

    opacity: 1;

}

.start-video:hover
{
    opacity: 1;
    -webkit-filter: brightness (1);
}

div.thumbnail_container
{
    width: 560px;
    height: 315px;
    overflow: hidden;
    background: transparent;
}

img.thumbnailer
{
    margin-top: -50px;
    opacity: 0.5;
}

section.head {
    text-align: center;
}

.years h2 {
    font-size: 50px;
    font-weight: 600;
    line-height: 1.1;
    color: #3e3e3e;
    padding: 40px 0 30px 0;
}

.quote-btn {
    margin-top: 40px;
}

.clients {
    background:#f9f9f9;
}

.clients h5 {
    padding:20px 0;
}
.home-testimonial {
    padding: 30px 120px 0 120px;
}

.home-testimonial .tf-client-testimonial {
    font-size: 17px;
    letter-spacing: -0.3px;
    text-align: center;
    color: #3b3d40;
}

.home-testimonial .tf-client-image img {
    width: 50px;
    height: 50px;
}


.home-testimonial .tf-client-image {
    width: 50px;
    height: 50px;
    margin: 0 auto 20px;
    margin-top: 5%;
}

.home-testimonial .home-left {
    background: url(/wp-content/themes/walls/img/home/arrowleft.png)  no-repeat 0 0;
    width: 72px;
    height: 72px;
    margin-top: -40%;
}

.home-testimonial .home-right {
    background: url(/wp-content/themes/walls/img/home/arrowright.png) no-repeat 0 0;
    width: 72px;
    height: 72px;
    margin-top: -40%;
}

.home-testimonial .fa-angle-left:before {
    content: "" ;
}

.home-testimonial .fa-angle-right:before {
    content: "" ;
}

.home-testimonial  .sp-testimonial-section .owl-controls .owl-buttons div {

    top: 30%;

}

.home-testimonial .tf-client-testimonial {
    padding: 0 90px 0 90px;

}

.home-testimonial .owl-carousel .owl-wrapper-outer {

    width: 100%;
}

.circle-steps {
    text-align: center;
}


.quote-circle, .quote-circle-active {
    margin: 20px 130px;
}


select.wpcf7-select {
    background: url(../img/circle-arrow.png) no-repeat 98% 55%;
    -webkit-appearance: none;
    -moz-appearance: none;
}

select.quoteformfield {

}

.addcomments {
    padding: 0 15px 0 10px;
}

.stp1 span, .stp2 span  {
    padding-bottom: 10px;
    display: block;
}

.wpcf7-quiz {
    width: 80%;
    float: right;
}


.home-section-testimonial .tf-client-image img {
    width: 50px;
    height: 50px;
    margin: 0 auto 20px;
    margin-top: 5%;

}

.home-section-testimonial .tf-client-image {
    width: 50px;
    height: 50px;
    margin: 0 auto;
}




/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1;
}

.bx-wrapper img {
    max-width: 100%;
    display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
    /*-moz-box-shadow: 0 0 5px #ccc;
   -webkit-box-shadow: 0 0 5px #ccc;
 box-shadow: 0 0 5px #ccc; */
    border:  5px solid #fff;
    left: -5px;
    background: #fff;

    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(../img/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}

.contactform-button {
    float:right;
    padding-right:35px;
    padding-top:20px;
    padding-bottom:30px
}


/* BX SLIDER DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    left: -90px;
    background: url(../img/home/left.png) no-repeat 0 0;
}

.bx-wrapper .bx-next {
    right: -90px;
    background: url(../img/home/right.png) no-repeat 0 0;
}

.bx-wrapper .bx-prev:hover {
    backgrounda-position: 0 0;
}

.bx-wrapper .bx-next:hover {
    background-aposition: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 40px;
    height: 58px;
    text-indent: -9999px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(../img/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(../img/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}


.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

#small, #medium, #large {
    display:inline-block;
    width: 32.52117723523452354%;
    float:none;
    text-align: left;
}

#door, #slidingwindows {
    width: 49.341212%;
}

.formbody .row {
    padding-bottom: 10px;
}

h2.tf-client-name {
    font-size: 12px !important;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 2.2px;
    text-align: center;
    color: #3c3d41;
    text-transform: uppercase;

}

form label {
    font-weight: normal;
    display:block;
    text-align:left;
    padding-top: 10px;
}


.formbody {
    padding: 10px;
}

.brout br {

    display:none;
}

.home-section-testimonial {

}


ul.drop1 {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

ul.drop1 li {
    display: block;
    positiona: relative;
    float: left;
    border-bottom:1px solid #000
}

li ul.drop1 {
    display: none;
}

ul li a {
    display: block;
    background:transparent;
    text-decoration: none;
    white-space: nowrap;
    color: #fff;
}

ul.drop1 li a {
    padding: 5px 10px 5px 10px;
}

ul.drop1 li a:hover {
    background: #3e3e3e;
}

li:hover ul.drop1 {
    display: block;
    position: absolute;
    list-style:none;
}

li:hover li {
    float: none;
}

li:hover a {
    background: #3e3e3e;
}

li:hover li a:hover {
    background: #f5a623;
    color:#000;
    text-decoration: none
}

.dropdown-contact li ul li {
    border-top: 0px;
}


/* Portrait */

@media (min-width: 340px) and (max-width: 760px) {

    html.boxed .body {
        border-left: 0px solid #eeeeee;
        border-right: 0px solid #eeeeee;
    }

    #header {
        min-height: 71px !important;
    }
    .head-quote-rt {
        padding:0;
        margin: 10px 0 15px 10px;
        border-left: 0 !important;
    }

    .customers {
        padding: 0 20px;
    }

    h2.gallery, h2.faq, h2.testimonial, h2.contact, h2.service, h2.multistep, h2.hgallery {
        font-size: 40px;
        font-weight: 700;
        line-height: 1.1;
        letter-spacing: -2px;
        text-align: center;
        color: #3c3d41;
        text-align: center;
    }

    h2.service {
        text-align: left !important;
        margin: 30px 0 30px 0;
    }

    h2.contact {
        color: #ffffff;
        letter-spacing: -3px;
    }

    .years h2 {
        font-size: 40px;
   }

    .lspace {
        padding: 0 20px 20px 20px;
    }
    .lspace p {
        font-size: 17px;
        padding-bottom: 10px;
    }

    .rspace {
        padding: 30px 5px 30px 5px;
    }

    h2.hgallery {
        margin: 50px 20px 50px 20px;
    }


    .home-testimonial .tf-client-testimonial {
        font-size: 12px;

    }

    .home-testimonial {
        padding: 30px 20px 0 20px;
    }

    .home-testimonial .tf-client-testimonial {
        padding: 0 55px 0 30px;
    }

    .home-testimonial .owl-carousel .owl-wrapper-outer {
        width: 78%;
    }

    p.faq-sub {
        padding: 0 31px;
        font-size: 14px;

    }


    .toggle > p.preview-active, .section.toggle p {
        padding: 0 30px;
    }

    a.testimonial {

        padding:0;
        text-align:center;

    }

    p.par-sub {
        padding: 0 20px;
    }

    .contactcol {
        width: 370px;
        text-align: left;
        padding: 24px 0 0 0;
        margin-top: 15px;
        margin-left: 0;

    }

    .formwrapper {
        width: 380px;
        text-align: left;
        padding: 20px 0px 20px 0px;
        margin-top: 15px;
        margin-left: 0;

    }

    h2.head-payment-tittle {
        font-family: "Open Sans", Arial, sans-serif;
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
        letter-spacing: 3.3px;
        text-align: left;
        color: #3c3d41;
        text-transform: uppercase;
        padding-left: 0;
        margin: 20px 0 20px 0;
    }
    .quote-circle, .quote-circle-active {
        margin: 15px 30px;
    }


    p.par-multistep {
        padding: 0 30px;

    }

    #zip, #medium, #large,#slidingwindows {
        margin-top: 0;
    }

    .scol {
        padding: 0 20px 20px 20px;
    }

    .scor {
        padding: 30px 0 20px 20px;
    }

    div.sercol p {
        width: 250px;
        font-size: 12.5px;
        line-height: 16px;
    }
    .servicecol {
        padding: 60px 10px 0 30px;

    }
    .servicecolicons {
        padding: 40px 20px 0 20px;
    }

    .servicesrow {
        padding: 10px 0 10px 0;
    }

    .servicecol p, .scol p {
        font-size: 16px;
        line-height: 1.6;
        color: #656b6f;
    }
    .brout {
        text-align: center;
    }
    .formbody .row {
        padding-bottom: 0;
    }
    .addcomments {
        padding: 0 15px 0 15px;
    }

    .formfield,.contextarea,.contactcol {
        width: 300px;
    }

    .contactform-button {
        float:left;
        padding-left:10px;

    }

    li ul.drop1 {
        display: block;
    }



    li:hover ul.drop1 {
        display: block;
        position: relative;
        list-style:none;
    }


    .adropdown-contact li ul li {
        border-top: 0px;
    }

}

@media (min-width: 300px) and (max-width: 339px) {

    html.boxed .body {
        border-left: 0px solid #eeeeee;
        border-right: 0px solid #eeeeee;
    }

    .head-quote-rt {
        padding:0;
        margin: 10px 0 15px 10px;
        border-left: 0 !important;
    }

    .customers {
        padding: 0 20px;
    }

    h2.gallery, h2.faq, h2.testimonial, h2.contact, h2.service, h2.multistep, h2.hgallery {
        font-size: 40px;
        font-weight: 700;
        line-height: 1.1;
        letter-spacing: -2px;
        text-align: center;
        color: #3c3d41;
        text-align: center;
    }

    h2.service {
        text-align: left !important;
        margin: 30px 0 30px 0;
    }

    h2.contact {
        color: #ffffff;
        letter-spacing: -3px;
    }

    .years h2 {
        font-size: 40px;
    }

    .lspace {
        padding: 0 20px 20px 20px;
    }
    .lspace p {
        font-size: 17px;
        padding-bottom: 10px;
    }

    .rspace {
        padding: 30px 5px 30px 5px;
    }

    h2.hgallery {
        margin: 50px 20px 50px 20px;
    }


    .home-testimonial .tf-client-testimonial {
        font-size: 12px;

    }

    .home-testimonial {
        padding: 30px 20px 0 20px;
    }

    .home-testimonial .tf-client-testimonial {
        padding: 0 55px 0 30px;
    }

    .home-testimonial .owl-carousel .owl-wrapper-outer {
        width: 78%;
    }

    p.faq-sub {
        padding: 0 31px;
        font-size: 14px;

    }


    .toggle > p.preview-active, .section.toggle p {
        padding: 0 30px;
    }

    a.testimonial {

        padding:0;
        text-align:center;

    }

    p.par-sub {
        padding: 0 20px;
    }

    .contactcol {
        width: 370px;
        text-align: left;
        padding: 24px 0 0 0;
        margin-top: 15px;
        margin-left: 0;

    }

    .formwrapper {
        width: 380px;
        text-align: left;
        padding: 20px 0px 20px 0px;
        margin-top: 15px;
        margin-left: 0;

    }

    h2.head-payment-tittle {
        font-family: "Open Sans", Arial, sans-serif;
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
        letter-spacing: 3.3px;
        text-align: left;
        color: #3c3d41;
        text-transform: uppercase;
        padding-left: 0;
        margin: 20px 0 20px 0;
    }
    .quote-circle, .quote-circle-active {
        margin: 15px;
    }


    p.par-multistep {
        padding: 0 30px;

    }

    #zip, #medium, #large,#slidingwindows {
        margin-top: 20px;
    }

    .scol {
        padding: 0 20px 20px 20px;
    }

    .scor {
        padding: 30px 0 20px 20px;
    }

    div.sercol p {
        width: 250px;
        font-size: 12.5px;
        line-height: 16px;
    }

    .servicecol {
        padding: 60px 10px 0 30px;

    }

    .servicecolicons {
        padding: 40px 20px 0 20px;
    }

    .servicesrow {
        padding: 5px 0 5px 0;
    }

    .servicecol p, .scol p {
        font-size: 15px;
        line-height: 1.6;
        color: #656b6f;
    }

    p.sertext {

        padding: 0 !important;
        font-size: 12px;
        font-weight: 500;

    }
    .formbody .row {
        padding-bottom: 0;
    }
    .addcomments {
        padding: 0 15px 0 17px;
    }


    .formfield,.contextarea,.contactcol {
        width: 250px;
    }

    .contactform-button {
        float:left;

    }

    li ul.drop1 {
        display: block;
    }



    li:hover ul.drop1 {
        display: block;
        position: relative;
        list-style:none;
    }


    .adropdown-contact li ul li {
        border-top: 0px;
    }

}